/*
Theme Name: pixel6
Description: This is custom theme developed by Pixel6 Web Studio Pvt. Ltd.
Version: 1.0.0

Adding support for language written in a Right To Left (RTL) direction is easy -
it's just a matter of overwriting all the horizontal positioning attributes
of your CSS stylesheet in a separate stylesheet file named rtl.css.

http://codex.wordpress.org/Right_to_Left_Language_Support

*/

/*
body {
	direction: rtl;
	unicode-bidi: embed;
}
*/